sha256: df3b94eee330bca5b558531054e21340a863a14335a1cfd10d73ffb49fc68559
real_size: null
zip_size: 550893279
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep74/open_data_millesime_2025-07-a_dep74_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep74/open_data_millesime_2025-07-a_dep74_csv_metadata.yml
